Blog
Bloghead

DRINGENDES SICHERHEITSUPDATE REVOLVER 8.4.11r3

Alle Kunden mit einer Miet-Lizenz müssen umgehend auf die aktuelle Version updaten (siehe Blogbeitrag vom 17.10.)! Der Revolver Server wird in den Vorgängerversionen nicht mehr funktionieren.

→ Hier geht es zur aktuellen Version

Wichtig: Bitte erstellen Sie vor dem Update eine aktuelle Sicherheitskopie!

Viele Grüße aus Aachen

Ihr Revolver-Team

Erstellt 4, Dez 2014 in News von bjoern.weiler

...